Subject: Will not send mail on AXP VMS PINE.

From: Robert Edward Gause <[email-masked]>
Date: Thu, 29 Aug 1996 11:20:14 -0300

When I try to mail from Pine, I get the following:

  Bug in Pine detected: "Received abort signal". Exiting pine.

We, Francis Marion University, have a Alpha 2100 with two 275 Mhz CPU's,
and we are using Multinet from TGV/Cisco.

I have compiled the code with the following commands and tested Pine
after doing so, and received the same error message each time.

@vmsbuild multinet

and

@vmsbuild __Alpha__ multinet

I have download several versions of Pine and I get same the same error
message.  The versions I have tried are the following:

Ver 3.85, Ver 3.91b5, and the version that comes on the
Freeware CDROM of Ver 7.0 OpenVMS.

In the Pine.conf file I have the following set.

user-domain=fmarion.edu
smtp-server=alpha1.fmarion.edu